- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- OP_AND : Xapian::Query
- OP_AND_MAYBE : Xapian::Query
- OP_AND_NOT : Xapian::Query
- OP_ELITE_SET : Xapian::Query
- OP_FILTER : Xapian::Query
- OP_NEAR : Xapian::Query
- OP_OR : Xapian::Query
- OP_PHRASE : Xapian::Query
- OP_SCALE_WEIGHT : Xapian::Query
- OP_VALUE_GE : Xapian::Query
- OP_VALUE_LE : Xapian::Query
- OP_VALUE_RANGE : Xapian::Query
- OP_XOR : Xapian::Query
- operator *() : Xapian::ESetIterator , Xapian::PostingIterator , Xapian::MSetIterator , Xapian::TermIterator , Xapian::Utf8Iterator , Xapian::ValueIterator
- operator!=() : Xapian::Utf8Iterator
- operator()() : Xapian::MatchDecider , Xapian::ErrorHandler , Xapian::ExpandDecider , Xapian::Stopper , Xapian::SimpleStopper , Xapian::ValueRangeProcessor , Xapian::StringValueRangeProcessor , Xapian::DateValueRangeProcessor , Xapian::Sorter , Xapian::Stem , Xapian::NumberValueRangeProcessor
- operator++() : Xapian::Utf8Iterator , Xapian::ESetIterator , Xapian::MSetIterator , Xapian::ValueIterator , Xapian::Utf8Iterator , Xapian::ESetIterator , Xapian::ValueIterator
- operator--() : Xapian::MSetIterator , Xapian::ESetIterator , Xapian::MSetIterator , Xapian::ESetIterator
- operator->() : Xapian::ValueIterator
- operator=() : Xapian::PostingIterator , Xapian::RSet , Xapian::MSetIterator , Xapian::Document , Xapian::ESetIterator , Xapian::Database , Xapian::WritableDatabase , Xapian::QueryParser , Xapian::Stem , Xapian::MSet , Xapian::Query , Xapian::TermIterator , Xapian::PositionIterator , Xapian::TermGenerator , Xapian::ESet , Xapian::Enquire , Xapian::ValueIterator
- operator==() : Xapian::Utf8Iterator
- operator[]() : Xapian::MSet , Xapian::ESet